.my-simple-gallery img {
	margin: 0 auto;
	max-width: 100%;
	display: block;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	opacity: 0.8;
	box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.2);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.my-simple-gallery img:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=99)";
	filter: alpha(opacity=99);
	opacity: 1;
}
.my-simple-gallery {
  width: 100%;
}

.my-simple-gallery figure {
  margin-right: 0 !important;
   margin-top: 0 !important;
    margin-bottom: 2.5em;
}
.my-simple-gallery figcaption {
  display: block;
}